Bug 994057 - python-iptables possibly affected by F-20 unversioned docdir change
python-iptables possibly affected by F-20 unversioned docdir change
Product: Fedora
Classification: Fedora
Component: python-iptables (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lalancette
Fedora Extras Quality Assurance
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
Reported: 2013-08-06 10:05 EDT by Ville Skyttä
Modified: 2013-12-14 14:14 EST (History)
1 user (show)

See Also:
Fixed In Version: python-iptables-0.1.0-7.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-14 14:14:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 10:05:12 EDT
python-iptables was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
Comment 1 Fedora End Of Life 2013-09-16 12:22:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.